EasyMercurial - Bug #335

Windows version confused by spaces in paths when merging?
2011-11-17 05:52 PM - Chris Cannam

Status: New Start date:
Priority: Normal Due date:
Assignee: Chris Cannam % Done:
Category: Estimated time:
Target version:
0%
Description

See earlier email discussion with Mathieu -- Merge reports

\Microsoft was unexpected at this time.
merging configure failed!

\Microsoft was unexpected at this time.
merging configure.ac failed!

History

#1 - 2011-11-22 02:35 PM - Chris Cannam
- Description updated

#2 - 2011-11-22 02:35 PM - Chris Cannam

| haven't been able to reproduce this yet.

#3 - 2012-01-17 08:02 PM - Chris Cannam

- Target version changed from 1.1 to 1.2

#4 - 2012-02-29 10:45 AM - Chris Cannam
- Target version changed from 1.2to 1.4

#5 - 2018-12-18 09:52 AM - Chris Cannam
- Target version deleted (1.4)
